Bug 1772857 - Unable to search repository in repositories filter box with name
Summary: Unable to search repository in repositories filter box with name
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Repositories
Version: 6.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: 6.7.0
Assignee: Justin Sherrill
QA Contact: vijsingh
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-15 10:49 UTC by vijsingh
Modified: 2020-04-14 13:27 UTC (History)
3 users (show)

Fixed In Version: tfm-rubygem-katello-3.14.0-0.4.rc2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-14 13:27:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 28289 Normal Closed Unable to search repository in repositories filter box with name 2020-03-09 15:54:51 UTC
Red Hat Product Errata RHSA-2020:1454 None None None 2020-04-14 13:27:19 UTC

Description vijsingh 2019-11-15 10:49:51 UTC
Description of problem:

 Unable to search repository in repositories filter box with name

Version-Release number of selected component (if applicable):

 Satellite 6.7.0 snap 1.0

How reproducible:

Always

Steps to Reproduce:

On UI 

1. Create a Custom Product.
2. Create repo in that Custom Product i.e. Repo1
3. Try to search repo in Product:
   Content => Products =>  Click on created Product => Under 'Repositories' tab => Search 'Repo1' under filter box

Actual results:

No repo shows

Expected results:

Repo should show.

Additional info:

Comment 4 Justin Sherrill 2019-11-18 16:03:38 UTC
Created redmine issue https://projects.theforeman.org/issues/28289 from this bug

Comment 5 Bryan Kearney 2019-11-18 17:03:30 UTC
Upstream bug assigned to jsherril@redhat.com

Comment 6 Bryan Kearney 2019-11-18 17:03:32 UTC
Upstream bug assigned to jsherril@redhat.com

Comment 7 Bryan Kearney 2019-11-18 23:03:26 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/28289 has been resolved.

Comment 10 vijsingh 2019-12-04 06:48:05 UTC
ON_QA Verified

Automation passed 

@Satellite 6.7.0 snap 4.0

Comment 13 errata-xmlrpc 2020-04-14 13:27:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:1454


Note You need to log in before you can comment on or make changes to this bug.